1 Reply Latest reply on Jan 18, 2011 4:17 AM by James Strachan

    FUSE Integration Designer + Eclipse Helios

    Pavol Noha Newbie

      Hello,

       

      I have a problem while trying to install Integration Designer into my helios. I'm using "Installing FUSE Integration Designer 1.2 from the Update Site" manual but this error appear:

       

      Missing requirement: FUSE Integration Designer 1.2.1 (com.fusesource.tools.branding.feature.feature.group 1.2.1) requires 'org.eclipse.equinox.p2.exemplarysetup 1.0.0' but it could not be found

       

      With Ganymede works perfect.

       

      Any ideas where the problem should be?

      Thanks for any response.